package com.example.exvesta.Screans.items

import androidx.compose.foundation.layout.padding
import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier
import androidx.compose.ui.unit.dp
import com.example.exvesta.model.Season_dublicate
import com.example.exvesta.model.Style_dublicate

@Composable
fun Itemstylesdub(styledubs: Style_dublicate){
    Text(
        styledubs.title_style,
        modifier = Modifier.padding(8.dp),
    )
}


